@charset "utf-8";

/* スマホ向け：10px～ */
@media only screen and (min-width: 10px) {

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

body{width:100%;}

#main{width:100%;}


a:link,a:visited {
	color: #ffffff;
	text-decoration:none;
}
a:hover,a:active {
	color: #ffffff;
	text-decoration:none;
}

/* ロゴ　背景画像の中央寄せ配置設定あり */
    #rogo{　　　width:100%;
               max-width: 400px;
               text-align: center;
               height:220px;
               margin:0 auto;
               background: url(../lawimages/lawsozai/OGPsnssharelawforestrecruitharada.jpg);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;}
    
        .sentence{
            width:96%;
            max-width:400px;
            margin:10px auto 20px auto;
            padding-top:15px;
            padding-bottom:15px;
            border-width:2px;
	        border-color: #006400;
	        border-left-style: solid;}

    .lawman{font-size:22px;
            text-align: center;
            width:100%;
            max-width:300px;
            margin:0 auto;
            font-weight: bold;
            color:#006400;
            text-decoration: underline;}

    .minibox{width:100%;
           max-width:365px;
           margin:0 auto;
           font-size:14px;
           padding:15px;}

   
    .catch{width:100%;
           max-width:365px;
           margin:20px auto 0 auto;
           font-size:14px;
           padding:15px;}   
           
    .to{width:90%;
        max-width :400px;
        margin:0 auto;
        font-size: 13px;
        font-weight: bold;}       
    .mail{width:90%;
        max-width :400px;
        margin:0 auto;
        font-size: 13px;
        font-weight: bold;
        text-decoration: underline;}
    .incharge{width:90%;
        max-width :400px;
        margin:0 auto;
        font-size: 13px;
        font-weight: bold;}

    .bannerbox{width:90%;
        max-width :400px;
        margin:0 auto;}
    
    /*背景画像の透明化の設定*/
    .bannerbox a:hover{   
        opacity: 0.7;
        filter: alpha(opacity=70);
        -ms-filter: "alpha(opacity=70)"; }

    .linka{
        width:100%;
        height:250px;
        background: url(../lawimages/lawsozai/OGPsnssharelawforest.jpg);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;}

    .linkb{
        width:100%;
        height:130px;
        background: url(../lawimages/lawsozai/questioncourtimg.png);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;}

    .linkc{
        width:100%;
        height:130px;
        background: url(../lawimages/lawsozai/questioncaseimg.jpg);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;}

    


               
    .container {

	text-align:left;
	width:100%;
	margin:0 auto;		
}

.textwhite {
  color: #fff;
  width:70%;
  max-width: 400px;
  margin:30px auto 30px auto;
}

#footer {  
	background-color: #0e4833;
    font-size:10px;
}

    }


@media only screen and (min-width:
700px) {

    #rogo{background-color: ffffff;
        　　　　width:100%;
               max-width: 400px;
               text-align: center;
               height:220px;
               margin:0 auto;
               background: url(../lawimages/lawsozai/OGPsnssharelawforest.jpg);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;}

    

}